<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96ff7621a539d93c8141ec40dedfbfb3">
  <dict>
    <!--2023-01-31 11:56:51.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:56:51.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:56:51.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2023-01-31 11:56:51.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536</string>
    <!--2023-01-31 11:56:51.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-01-31 11:56:51.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:56:51.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:56:51.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="Ikev2NatRtcTimerSec">20</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:56:51.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:56:51.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="IpTos">-1</int>
    <!--2023-01-31 11:56:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:56:51.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-01-31 11:56:51.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2023-01-31 11:56:51.000-->
    <string key="carrier_numbers_opengps">112;15;17;18;115;119;191;196;197;116000;116117</string>
    <!--2023-01-31 11:56:51.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-11-17 14:32:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:56:51.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2023-01-31 11:56:51.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2024-03-15 11:05:14.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2023-01-31 11:56:51.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-01-31 11:56:51.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="netmgrAudioOuterDSCP">48</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="netmgrSipOuterDSCP">0</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="netmgrVideoInnerDSCP">46</int>
    <!--2023-01-31 11:56:51.000-->
    <int key="netmgrVideoOuterDSCP">0</int>
    <!--2023-01-31 11:56:51.000-->
    <string key="vowifiHplmnListItem">30803, epdg.epc.mnc003.mcc308.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:56:51.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:56:51.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-10</string>
    <!--2023-01-31 11:56:51.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2023-01-31 11:56:51.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2023-01-31 11:56:51.000-->
    <bool key="vowifi_change_epdg_with_authentication_fail">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <bool key="wfc_carrier_setting_ft">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <bool key="wfc_carrier_setting_ftofr">true</bool>
    <!--2023-01-31 11:56:51.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
